Subject: [tcpm] AD review of draft-ietf-tcpm-rfc3517bis

From: Wesley Eddy <[email-masked]>
Date: Fri, 09 Mar 2012 23:20:38 -0500

I have completed AD review of the 3517bis document.

I only have a few small, editorial comments.  Only
the first one is important to address before moving
the document forward, the other two are just personal
nits that you're free to ignore if you feel otherwise.

(1) The title page is missing some headers:
Obsoletes: RFC 3517
Updates: RFC 5681 (?)

(2) I believe the Introduction should say something about
the status of this document as a replacement for 3517 and
refer the reader to the later Section 9 for the detailed
discussion of the changes.

(3) In several places in Section 5, it seems like the
notation "1 SMSS" could be simplified to just "SMSS",
but I don't think this is a big deal if others prefer
the 1 for some reason, but it seems like notational
noise to me.

-- 
Wes Eddy
MTI Systems